{
  "projectExportManifest": {
    "exportUploads": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": false,
    "exportManagedFS": false,
    "exportAnalysisModels": false,
    "exportSavedModels": false,
    "exportModelEvaluationStores": false,
    "exportProjectResources": false,
    "exportLabelingTasks": false,
    "exportManagedFolders": false,
    "exportAllInputManagedFolders": false,
    "exportInsightsData": false,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedManagedFolders": [],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedLabelingTasks": [],
    "exportGitRepository": false
  },
  "instanceFeatures": {
    "showFlowNavLink": false,
    "showLabNavLink": false,
    "showCodeNavLink": false,
    "showSwitchToProjectViewButton": true,
    "showVersionControlFeatures": false
  },
  "useAppHomepage": true,
  "homepageSections": [],
  "label": "Streaming for Production Quality Control",
  "shortDesc": "The template *Streaming for Production Quality Control* was created by garance miltin on Oct 10th 2022",
  "tags": [],
  "imgPattern": 1,
  "showInitials": false,
  "instantiationPermission": "USE_APP_MASTER_PERMISSIONS",
  "limitedVisibilityEnabled": "INHERIT",
  "accessRequestsEnabled": "INHERIT",
  "allowedMissingConnections": [],
  "allowedMissingCodeEnvs": []
}